Disconnect GoHighLevel
curl --request DELETE \
--url https://api.trillet.ai/v1/api/crm/disconnect \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.trillet.ai/v1/api/crm/disconnect"
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-api-key': '<api-key>', 'x-workspace-id': '<x-workspace-id>'}
};
fetch('https://api.trillet.ai/v1/api/crm/disconnect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}
Disconnect GoHighLevel
Disconnect GoHighLevel CRM integration from a call flow.
DELETE
/
v1
/
api
/
crm
/
disconnect
Disconnect GoHighLevel
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Query Parameters
string
required
The call flow pathway ID to disconnect GoHighLevel from.
Response Fields
boolean
Whether the disconnection was successful.
{
"success": true
}
⌘I
